
Application: gvSIG desktop - gvSIG add-on requests #358
Update raster package
02/21/2012 01:49 PM - Ignacio Brodín

Status: Closed Start date: 02/21/2012
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.0.0-alpha4 Spent time: 0.00 hour
Add-on name: Tools: Raster tools (org.gvsig.raster.tools.app.basic)Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.basic/gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.
asic-2.0.0-SNAPSHOT-6-alpha3-all-all-j1_5.gvspki

History
#1 - 02/23/2012 03:57 PM - Joaquín  del Cerro Murciano
- Status changed from New to Awaiting response
- Assignee set to Joaquín  del Cerro Murciano

Hay que cambiar:
- El numero de build no es correcto. Debe ser el 7.
- El estado no es correcto, ha de ser alpha4
- Faltan las categorias

> 
  > categories=Raster
  >

las acciones a hacer serian:

cd /home/gvsig/download/projects/Raster/pool/org.gvsig.raster.tools.app.basic

mv gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.basic-2.0.0-SNAPSHOT-6-alpha3-all-all-j1_5.gvspkg
gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.basic-2.0.0-SNAPSHOT-7-alpha4-all-all-j1_5.gvspkg
mv gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.basic-2.0.0-SNAPSHOT-6-alpha3-all-all-j1_5.gvspki
gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.basic-2.0.0-SNAPSHOT-7-alpha4-all-all-j1_5.gvspki
gvspkg edit gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.basic-2.0.0-SNAPSHOT-7-alpha4-all-all-j1_5.gvspkg
gvspkg edit gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.basic-2.0.0-SNAPSHOT-7-alpha4-all-all-j1_5.gvspki

Para instalar los paquetes en el repositorio:

cd /srv/doanload/gvsig-desktop
gvspkg install 
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.basic/gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.basic-2.0.0-
NAPSHOT-7-alpha4-all-all-j1_5.gvspki
#2 - 02/23/2012 03:59 PM - Joaquín  del Cerro Murciano

Nacho, me ha vuelto a pasar lo mismo, cuando ya iba a subir el paquete he visto que tenia un tamaño mucho menor al build anterior. No se si es que
algo de lo que hago se lo carga.
Echalei un vistazo al paquete a ver si le faltan cosas.

En los proximos que toque a ver si me puedo fijar si es que les pasa algo en algunos d elos procesos que les hago o ya estaban asi.

#3 - 02/24/2012 04:09 PM - Joaquín  del Cerro Murciano
- Status changed from Awaiting response to Closed

Intentando actualizar el numero de build y estado me he cargado los paquetes,
asi que los borro y se van a rehacer.
